Bug 11342 - Xconfigurator does not recognize "Integrated 2X AGP 3D Graphics
Xconfigurator does not recognize "Integrated 2X AGP 3D Graphics
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Depends On:
  Show dependency treegraph
Reported: 2000-05-09 23:37 EDT by bannon
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-18 17:55:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bannon 2000-05-09 23:37:31 EDT
when installing linux 6.1, the xconfigurator does not install the xwindow
interface. I have a Compaq Presario 3550 with an Integrated 2X AGP 3D
Graphics see below. It does not allow me to specify a resolution and # of
bits and test that configuration. Help!

Presario 3550 Celeron 500MHz MicroTower

Intel. Celeron processor  500 MHz
64 MB 100 MHz SyncDRAM, Shared Memory Architecture - 8 MB Dedicated for
Video Memory
8.0 GB UltraDMA hard drive
CD-RW Drive
66 MHz System Bus
128KB Integrated L2 Pipeline Burst Cache
Aureal A3D 3600 Positional Sound
56K ITU V.90 modem
Internet scroll mouse
Compaq Internet Keyboard
Slim and Sleek Design
Integrated 2X AGP 3D Graphics
Front I/O Center
The new Compaq Presario 3550 delivers an impressive combination of
artistry and engineering. With the sleek tower design and flat panel
monitor, its tailored to your lifestyle  adding distinction to any room
in the house. Dont let the slender size and appearance of the Presario
3550 mislead you. With a 500 MHz CeleronTM processor and 56K modem, this
innovative new look packs enough power to handle your computing and
Internet needs. A CD-RW drive lets you save tunes downloaded from the Web
5 to create your own music mixes, while the Compaq Easy Access Internet
Keyboard puts popular Web destinations right at your fingertips. Breeze
through E-mail, answer questions about your PC, connect to AltaVistaTM 
the worlds top search engine  or go shopping all with the touch of a
button. With advanced features and a stylish profile, the Compaq Presario
3550 is the PC youll want to put on display.

CD-RW Drive
Download digital music off the web or use your own CD collection to make
audio CDs. Plus with a single CD, you can backup large PC files and take
them with you!

56K ITU V.90 modem
For high-speed communications and fast Internet access and downloading to
save you time and increase productivity.

Compaq Internet Keyboard
Puts you online right where you need to be, with just one touch of a

Slim and Sleek Design
Tailored to your lifestyle, this space saving design adds form and
elegance to a full-featured Internet PC.

Integrated 2X AGP 3D Graphics
Optimize 3D graphics for smooth full-motion video.

Front I/O Center
One USB port and Audio In/Out ports let you utilize the latest imaging and
audio peripherals for a complete multimedia experience.

Monitor & Documentation not included.

Detailed Description
Computer Type MicroTower
Processor Speed 500MHz
Processor Type Intel Celeron
RAM Standard 64MB
RAM Expandable to 256MB
Level 2 Cache 128KB
Hard Drive Capacity 8.0GB
Floppy Drive Capacity 1.44MB
Modem Type 56K
Sound Card A3D
Mouse Type P/S2
Keyboard Type P/S2
Parallel Ports 1
Serial Ports 2
Video Ports 1
Mouse Ports 1
Keyboard Ports 1
Operating System Windows 98

Manufacturer Part Number
Comment 1 Trond Eivind Glomsrxd 2000-07-12 11:26:30 EDT
What does lspci -v say?
Comment 2 Trond Eivind Glomsrxd 2000-07-25 11:16:26 EDT
I assume that's an Intel 810 - those are supported in rawhide. There's also some
support in 6.2 (remember to apply kernel errata).

Note You need to log in before you can comment on or make changes to this bug.